.carta {
    cursor: pointer;
    border: 2px solid rgb(206, 206, 206);
    border-radius: .3rem;
    overflow: hidden;
    user-select: none;
}

.carta.carta.boca_abajo:hover {
    background-color: rgb(180, 180, 180);
}

.carta.boca_abajo {
    background-color: white;
}

.carta.boca_abajo span {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 5rem;
}

.carta.boca_arriba {
    pointer-events: none;
}

.carta img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center center;
}